class CreateRecipeSteps < ActiveRecord::Migration[4.2]
  def change
    create_table :recipe_steps do |t|

      t.integer :recipe_id, index: true
      t.integer :sort_order
      t.text :step

      t.timestamps null: false
    end
  end
end
